GenCont Class Reference

`#include <GenCont.h>`

Collaboration diagram for GenCont:

## Static Public Member Functions

static bool | IsInVector (const std::string &element, const std::vector< std::string > &contVector, const Char::eCompareType compareType=Char::eCASE_SENSITIVE)
static bool | IsInVectorCi (const std::string &element, const std::vector< std::string > &contVector)

## Member Function Documentation

static bool GenCont::IsInVector | ( | const std::string & | element,
|  | const std::vector< std::string > & | contVector,
|  | const Char::eCompareType | compareType = `Char::eCASE_SENSITIVE`
| ) |  |

static

static bool GenCont::IsInVectorCi | ( | const std::string & | element,
|  | const std::vector< std::string > & | contVector
| ) |  |

static

The documentation for this class was generated from the following file:

- rcsb/GenCont.h